<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net7.0</TargetFramework>
		<ImplicitUsings>true</ImplicitUsings>
		<Nullable>enable</Nullable>
		<AssemblyName>Insight.Web.Assets</AssemblyName>
		<RootNamespace>Insight.Web</RootNamespace>
		<Product>Insight</Product>
		<AssemblyVersion>2023.9.14.0</AssemblyVersion>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="MongoDB.Bson" Version="2.21.0" />
		<PackageReference Include="Vaitr.Network" Version="2023.9.13" />
	</ItemGroup>

</Project>
